@font-face {
    font-family: 'butler';
    src: url('butler_ultra_light-webfont.woff2') format('woff2'),
         url('butler_ultra_light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}
@font-face {
    font-family: 'butler';
    src: url('butler_light-webfont.woff2') format('woff2'),
         url('butler_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'butler';
    src: url('butler_regular-webfont.woff2') format('woff2'),
         url('butler_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'butler';
    src: url('butler_medium-webfont.woff2') format('woff2'),
         url('butler_medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'butler';
    src: url('butler_bold-webfont.woff2') format('woff2'),
         url('butler_bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'butler';
    src: url('butler_extrabold-webfont.woff2') format('woff2'),
         url('butler_extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}
/* @font-face {
     font-family: 'butler';
     src: url('butler_black-webfont.woff2') format('woff2'),
          url('butler_black-webfont.woff') format('woff');
     font-weight: normal;
     font-style: normal;

 }*/